<div style="border-bottom:1px solid #999999;width:100%">Pracownicy</div>
<?php
	if(!empty($message))
		echo '<p class="info_box">'.$message.'<p>';
?>
<table  id="tablesorter-demo" class="tablesorter" border="0" cellpadding="0" cellspacing="1">
		<thead>
			<tr>
				<th>ID</th>
				<th>User</th>
				<th>Email</th>
				<th>ACTIONS</th>
			</tr>
		</thead>
		<tbody>
		<?php
				if(isset($employees) and count($employees) > 0)
				{
					
					foreach($employees as $key=>$value)
					{
						echo '<tr>';
							 echo '<td>'.$value['id'].'</td>';
							 echo '<td>'.$value['name'].'</td>';
							 echo '<td>'.$value['email'].'</td>';
							 echo '<td><a href="javascript:confirmDelete(\''."/master/delete_employee/".$value['id'].'\')"><strong>DELETE<strong></a></td>';
						echo '</tr>';
					}
				}
		?>		
		</tbody>
</table>
<div class="ticket_menu_item"><a href="/master/add_employee"/>Dodaj</a></div> 